Subject: Please REACTIVATE: Scott Fata
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Mon, 9 Oct 2017 13:38:57 -0400

Hello Kamryn.
Please REACTIVATE Scott Fata. I still have to find out what rate Joe wants to raise him to but maybe at least bring him up to $11/hr to start. That is what we are paying the other shipping guys so I am confident he would want to at least do that. I will let you know if he wants to increase it to anything higher. I haven't opened payroll so you can add him in before I do.
Thank you,
Michael B
LLPS